BarAPI for Spigot 1.8 hack 2014-09-09

It brings the BarAPI to Spigot 1.8 hack.

  1. sirati97
    This version is Outdated and won't get updates!

    Get the newest versions from the confuserr: http://ci.frostcast.net/job/BarAPI/

    Also pls pls pls vote here for fixing the bug: https://bugs.mojang.com/browse/MC-68062


    Hi guys i also use the spigot hack with the BarAPI and it spams the console: My build actually fix it, but only works with the spigot hack. Because a bug[fps improve feature] of minecraft i have to put the dragon 100 blocks[only on 1.8 clients. 1.7.* client the dragon is on the normal position ~0 ~-300 ~0] above the player what avoid noise but show the dragon bar. This plugin is not from me, it is developed by confuserr. I only update it to the 1.8 Spigot Hack. And please give me a rating and report bugs :)

    It won't work in caves. I will try to create a workaroud for that later, but this will cause some other strange things to the player. There will be an config option when i get it work correctly.


    Info: I Removed metrics and the auto updater.

    Source: click here

    Also pls pls pls vote here for fixxing the bug: https://bugs.mojang.com/browse/MC-68062


    You want to see that is work? Join my server and look at a player in a kitpvp arena. ip: epicpvp.net
    Javiersito likes this.

Recent Reviews

  1. iTzRivex
    iTzRivex
    5/5,
    Version: 2014-09-09
    Nice Thx This Fixx all Errors in Console!
  2. Moutarde
    Moutarde
    5/5,
    Version: 2014-09-09
    It fixes all the errors in the console !
  3. Tassoon
    Tassoon
    1/5,
    Version: 2014-09-09
    Getting multiple errors and the developer seems to not been active
    1. sirati97
      Author's Response
  4. Minecraftly
    Minecraftly
    5/5,
    Version: 2014-09-09
    Thanks for sharing this. It fixed the annoying error log for me.
  5. Grinderwolf
    Grinderwolf
    4/5,
    Version: 2014-09-09
    It works, but the console is still full of errors.
    1. sirati97
      Author's Response
      can you send me the error and the version of spigot you use?